Subject: [TLS] TLS concept :Please help...

From: Ferianto siregar <[email-masked]>
Date: Fri, 29 Sep 2006 17:59:08 -0700 (PDT)

Thank you very much for all your time to read this message. 
 All, I now have problem with TLS security concept. I have tried to read the tutorial (tls.html) from www.openser.org. 
 I have read it many times. But, I still confused to undestand it. Would you mind help me, Please? 
  
 Here are my questions: 
 1. How can we evidence that the communication that using TLS is secure communication? (Real proof) 
 2. When using TLS, how can we know that the communication has been eavesdropped by the sniffer? 
 3. Is TLS just use port 5061? If yes? How can TLS can protect the communication from sniffer who knows TLS using port 5061? 
 4. What kind of type encryption that TLS use? 
  
 I realize that my undestanding in reading TLS tutorial is weak. 
 I do hope, anybody can help me, Please... 
  
 Thank you very much, 
  
 Regards, 
  
 Ferianto
 		
---------------------------------
Do you Yahoo!?
 Everyone is raving about the  all-new Yahoo! Mail.

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls